### Hierarchy

- Crypto

## Index

### Properties

- subtle

### Methods

- getRandomValues

## Properties

### subtle

subtle: SubtleCrypto

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3372

## Methods

### getRandomValues

- getRandomValues<T>(array: T): T

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3373

  #### Type parameters

  - #### T: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | null

  #### Parameters

  - ##### array: T

  #### Returns T

Generated using TypeDoc